class NewColumnsIntoCommissions < ActiveRecord::Migration
  def change
	remove_column :commissions, :last_sale_id  
	remove_column :commissions, :date
  	add_column :commissions, :initial_date, :datetime, null: false
  	add_column :commissions, :final_date, :datetime, null: false
  end
end
